parm ../../aa/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apa]
parm ../../ag/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apg]
parm ../../ga/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpa]
parm ../../gg/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpg]
parm ../../ac/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apc]
parm ../../au/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apu]
parm ../../gc/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpc]
parm ../../gu/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpu]
parm ../../ca/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpa]
parm ../../cg/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpg]
parm ../../ua/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upa]
parm ../../ug/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upg]
parm ../../cc/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpc]
parm ../../cu/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpu]
parm ../../uc/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upc]
parm ../../uu/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upu]

trajin ../../aa/cluster-all/km-7/ctraj.c2 parm [apa]
trajin ../../ag/cluster-all/km-6/ctraj.c2 parm [apg]
trajin ../../ga/cluster-1-1/km-5/ctraj.c1 parm [gpa]
trajin ../../gg/cluster-all/km-6/ctraj.c0 parm [gpg]
trajin ../../ac/cluster-all/km-7/ctraj.c0 parm [apc]
trajin ../../au/cluster-1-1/km-5/ctraj.c0 parm [apu]
trajin ../../gc/cluster-1-1/km-6-bbC2/ctraj.c0 parm [gpc]
trajin ../../gu/cluster-1-1/km-6/ctraj.c0 parm [gpu]
trajin ../../ca/cluster-all/km-6/ctraj.c1 parm [cpa]
trajin ../../cg/cluster-1-1/km-6-bbC2/ctraj.c0 parm [cpg]
trajin ../../ua/cluster-1-1/km-7/ctraj.c0 parm [upa]
trajin ../../ug/cluster-1-1/km-6/ctraj.c0 parm [upg]
trajin ../../cc/cluster-all/km-5/ctraj.c0 parm [cpc]
trajin ../../cu/cluster-1-1/km-5-bbC2/ctraj.c0 parm [cpu]
trajin ../../uc/cluster-1-1/km-5/ctraj.c1 parm [upc]
trajin ../../uu/cluster-all/km-5/ctraj.c1 parm [upu]

distance dist1 :1@HO2' :2@O5'
distance dist2 :1@HO2' :2@OP1
dihedral d1 :1@C5' :1@C4' :1@C3' :1@O3'  type delta
dihedral d2 :2@C5' :2@C4' :2@C3' :2@O3'  type delta
dihedral e1 :1@C4' :1@C3' :1@O3' :2@P    type epsilon
dihedral z1 :1@C3' :1@O3' :2@P   :2@O5'  type zeta
dihedral a2 :1@O3' :2@P   :2@O5' :2@C5'  type alpha
run

hist e1,-180,180,0.5 dist1,0,6,0.01 out 2dhist_e1_dist1.gnu norm
hist z1,-180,180,0.5 a2,-180,180,0.5 out 2dhist_z1_a2.gnu norm
hist e1,-180,180,0.5 d1,-180,180,0.5 out 2dhist_e1_d1.gnu norm
hist e1,-180,180,0.5 z1,-180,180,0.5 out 2dhist_e1_z1.gnu norm
hist e1,-180,180,0.5 dist2,0,6,0.01 out 2dhist_e1_dist2.gnu norm
hist z1,-180,180,0.5 dist2,0,6,0.01 out 2dhist_z1_dist2.gnu norm
hist d1,-180,180,0.5 out hist_d1.dat norm
hist d2,-180,180,0.5 out hist_d2.dat norm


